<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!-- 
IGAC proyecto SNC
@author juanfelipe.garcia
  

-->
<h:form id="proyeccionViaGubernativaForm"
        xmlns="http://www.w3.org/1999/xhtml"
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:f="http://java.sun.com/jsf/core"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:p="http://primefaces.org/ui"
        xmlns:fn="http://java.sun.com/jsp/jstl/functions">

    <p:spacer height="5" width="0" />


    <h:panelGrid columns="2" width="100%">
        <legend>
            <h:outputText value="Recurso de via gubernativa" styleClass="legendTitle" />
        </legend> 

        <h:selectOneRadio required="true" value="#{proyectarConservacion.modResultResolucionInicial}" layout="pageDirection"
                          requiredMessage="Debe seleccionar una opción" styleClass="outputLabelStyle" disabled="#{proyectarConservacion.habilitarBotonesViaGubernativa}">
            <f:selectItems value="#{proyectarConservacion.opcionesRecursoViaGubernativa}" />
        </h:selectOneRadio>

    </h:panelGrid>  
    <p:commandButton value="Aceptar" icon="ui-icon-check" 
                     disabled="#{proyectarConservacion.habilitarBotonesViaGubernativa}"
                     ajax="false" process="@this"
                     action="#{proyectarConservacion.proyeccionViaGubernativa}"/>



    <p:spacer height="20" width="0" />

</h:form>
